<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption/>
  <note>Église Saint-Martin de Castelnau-d&apos;Estrétefonds - La Prédication de saint Jean-Baptiste par Robert Arsène IM31000072</note>
  <place/>
  <categories/>
</comment>
